netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
zipreplent Struct Reference

`#include <zip.h>`

## Data Fields
uint16_t | zre_net
uint8_t | zre_zonelen

## Field Documentation

## ◆ zre_net

uint16_t zipreplent::zre_net

## ◆ zre_zonelen

uint8_t zipreplent::zre_zonelen

The documentation for this struct was generated from the following file:

- include/atalk/zip.h